#designer {
	padding: 20px 0 0 0;
}
#designer #svgparent {
	position: relative;
}
#designer svg {
	/*width: 100%;*/
	/*height: auto;*/
	/*width: 797px;*/
	/*height: 273px;*/
	width: 659px;
	height: 227px;
	line-height: normal;
}
/*----------------------------
    The file upload form
-----------------------------*/
.fileinput-button {
  position: relative;
  overflow: hidden;
	display: inline;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 35px;
  direction: ltr;
  cursor: pointer;
}

/*
#tools {
	position: absolute;
	left: 0px;
	display: inline-block;
	z-index: 10;
}
#tools>div {
	display: inline-block;
	margin: 0 auto 0 auto;
	text-align: right;
}
*/
#tools>div>div:not(.sp-replacer) {
	vertical-align: bottom;
	margin-right: 10px;
}

#tools input[type="text"] {
	border-width: 1px;
}

#tools select {
	border-width: 1px;
	padding: 0 15px 0 0;
}

#tools>div .knob {
	display: none;
}

#tools input, #tools select {
	display: inline;
	/*font-size: 18px;*/
	width: auto;
	margin: 0 10px 0 0;
}

#tools>div img {
    margin-right: 10px;
}

#tools>div canvas {
    display: inline-block;
}

#tools>div span {
    color: #EEE;
    font-size: 16px;
		vertical-align: middle
}

#tools>div .filename {
    font-weight: bold;
		margin-right: 10px;
		color: #808080;
}

#tools>div i {
    font-weight: normal;
    font-style: italic;
    display: inline;
		padding-left: 10px;
}
#tools>div .img{
	display: inline-block;
	margin-left: 10px;
	cursor:pointer;
}
#tools>div .centre{
	width: 45px;
	height: 45px;
	display: inline-block;
	margin-left: 10px;
	background-image: url('../images/centre2.png');
	background-repeat: no-repeat;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	padding: 1px;
	cursor:pointer;
}
#tools>div .centre.active{
	border-color: #333 #888 #888 #333;
}
#tools>div .lock{
	width: 45px;
	height: 45px;
	display: inline-block;
	margin-left: 10px;
	background-image: url('../images/unlocked2.png');
	background-repeat: no-repeat;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	padding: 1px;
	cursor:pointer;
}
#tools>div .lock.active{
	background-image: url('../images/locked2.png');
	border-color: #333 #888 #888 #333;
}

#tools>div.error .filename{
    color:red;
}

/*
* OTHER STYLING
*/
#addtext {
	display: inline;
	margin-left: 5px;
}
#tt-hlp {
	display: inline;
	margin-left: 9px;
}
form {
	display: inline;
}
form select {
	padding: 0;
}
@font-face {
  font-family: 'Amertype Md BT';
  src: url(../fonts/ameripen.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Arial';
  src: url(../fonts/arial.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Arial Bold';
  src: url(../fonts/arialbd.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
  font-family: 'Arial Italic';
  src: url(../fonts/ariali.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
  font-family: 'Arial Bold Italic';
  src: url(../fonts/arialbi.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
  font-family: 'Comic Sans MS';
  src: url(../fonts/comic.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Courier New';
  src: url(../fonts/cour.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Courier New Bold';
  src: url(../fonts/courbd.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
  font-family: 'Courier New Italic';
  src: url(../fonts/couri.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
  font-family: 'Courier New Bold Italic';
  src: url(../fonts/courbi.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
  font-family: 'Century Gothic';
  src: url(../fonts/GOTHIC.TTF) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Century Gothic Bold';
  src: url(../fonts/GOTHICB.TTF) format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
  font-family: 'Monotype Corsiva Italic';
  src: url(../fonts/MTCORSVA.TTF) format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
  font-family: 'Myriad Pro';
  src: url(../fonts/MyriadPro-Regular.otf) format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Myriad Pro Italic';
  src: url(../fonts/MyriadPro-It.otf) format('opentype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
  font-family: 'Tahoma';
  src: url(../fonts/tahoma.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Tahoma Bold';
  src: url(../fonts/tahomabd.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
  font-family: 'Times New Roman';
  src: url(../fonts/times.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Times New Roman Bold';
  src: url(../fonts/timesbd.ttf) format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
  font-family: 'Times New Roman Italic';
  src: url(../fonts/timesi.ttf) format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
  font-family: 'Times New Roman Bold Italic';
  src: url(../fonts/timesbi.ttf) format('truetype');
	font-weight: bold;
	font-style: italic;
}
.amertype {
	font-family: "Amertype Md BT";
}
.arial {
	font-family: Arial;
}
.arialbold {
	font-family: "Arial Bold";
	font-weight: bold;
}
.arialitalic {
	font-family: "Arial Italic";
	font-style: italic;
}
.arialbolditalic {
	font-family: "Arial Bold Italic";
	font-weight: bold;
	font-style: italic;
}
.comic {
	font-family: "Comic Sans MS";
}
.courier {
	font-family: Courier New;
}
.courierbold {
	font-family: "Courier New Bold";
	font-weight: bold;
}
.courieritalic {
	font-family: "Courier New Italic";
	font-style: italic;
}
.courierbolditalic {
	font-family: "Courier New Bold Italic";
	font-weight: bold;
	font-style: italic;
}
.centurygothic {
	font-family: "Century Gothic";
}
.centurygothicbold {
	font-family: "Century Gothic Bold";
	font-weight: bold;
}
.monotypeitalic {
	font-family: "Monotype Corsiva Italic";
	font-style: italic;
}
.myriadpro {
	font-family: "Myriad Pro";
}
.myriadproitalic {
	font-family: "Myriad Pro Italic";
	font-style: italic;
}
.tahoma {
	font-family: Tahoma;
}
.tahomabold {
	font-family: "Tahoma Bold";
	font-weight: bold;
}
.times {
	font-family: "Times New Roman";
}
.timesbold {
	font-family: "Times New Roman Bold";
	font-weight: bold;
}
.timesitalic {
	font-family: "Times New Roman Italic";
	font-style: italic;
}
.timesbolditalic {
	font-family: "Times New Roman Bold Italic";
	font-weight: bold;
	font-style: italic;
}
